@charset "utf-8";

@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville|Open+Sans|Tinos);

/*=====================================

Common

=====================================*/
.snsLink { clear: both;}

figure {
	position: relative;
	max-width: 100%;
}
figure img{
	height: auto;
	max-width: 100%;
}
.figureL {
	float:left;
	margin: 5px 30px 10px 0;
}
.figureR {
	float:right;
	margin: 5px 0 10px 30px;
}
.figureC {
	padding: 10px 0 20px 0;
	margin: 0 auto;
	text-align: center;
}
figure figcaption {
	max-width: 100%;
	display: block;
	height: auto;
	margin: auto;
	padding: 5px 11px;
	color: #FFF;
	text-align: left;
	box-sizing: border-box;
	word-wrap: break-word;
}
/* 20160513 */
figure figcaption em {
	font-style: italic;
}
#why_U{
	background: url(/content/400026911.png) 0 0;
}

#why_U .snsLink {
	margin: 0 25px;
	padding: 20px 0;
}

#why_container {
	max-width: 1200px;
	margin: 0 auto;
	background-color: #FFF;
	overflow: hidden;
}
#why_contents {
	position: relative;
	min-height: 350px;
}
.why_contain {
	clear: both;
	padding: 20px 20px 40px 20px;
	position: relative;
}
.why_contain_t {
	clear: both;
	padding: 20px 20px 0px 20px;
	position: relative;
}
.why_contain p{
	padding: 0 0 20px 0;
}
.why_contain > div.why_contain_text{
	margin: 0 0 10px 0;
}
.why_contain img{
	max-width: 100%; /* 20150717 */
}
.italic{
	font-style: italic;
}
.super {
	vertical-align: super;
}

.sub{
	vertical-align: sub;
}

.why_contain ul.aly_list_ul {
	position:relative;
	padding-left: 5px;
	list-style: circle inside;
}
.why_contain ol.aly_list_ol {
	position:relative;
	list-style: decimal inside;
}
.why_contain em {
	font-style: italic;
}
.why_contain li {
	clear: both;
}

/*-------------------------------------
 What's New
-------------------------------------*/

.why_newBoxArea {
	padding: 0 0 40px 0;
	background: #3c3c3c;
	border-bottom: #666 1px solid;
	overflow: hidden;
	color: #FFF;
}
.why_newBoxArea a {
	color: #FFF;
}
.why_archive a {
	color: #3c3c3c;
}
.why_archive a:hover {
	text-decoration: none;
}
.why_newBox {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
}
.why_newBox .why_boxTitle {	
	padding: 0 0 20px 0;
	color: #F9BB06;
	font-size: 1.12rem;
	border-bottom: 1px solid #666;
}
.why_newBox ul li{
	display:table;
}
.why_newLeft {
	width:240px;
	display:table-cell;
	vertical-align: top;
}
.why_newDay {
	float: left;
}
.why_newDate{
	float: right;
	margin: 2px 15px 0 0;
}

.why_newTxt {
	display:table-cell;
	background: url(/content/400026937.png) no-repeat 0 7px;
	padding-left: 15px;
	vertical-align: top;
}	
.why_newDate em {
	display: block;
	min-width: 66px;
	color: #000;
	font-size: .62rem;
	font-style: normal;
	text-align: center;
	vertical-align: top; 
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radiust: 5px; /* Safari,Chrome */
	position:relative;
	overflow:hidden;
	background-color: #ccc;
	_display: inline; /* IE7 */
	_zoom: 1; /* IE7 */
}

.why_newBox .boxDetail ul {
	padding: 20px 0 0 0;
}
.boxDetail ul li {
	padding: 0 0 6px 0;
}

/*-------------------------------------
 releated links
-------------------------------------*/

.why_relatedBoxArea {
	clear: both;
	padding: 0 0px 40px 0;
	background: #2e2e2e;
	overflow: hidden;
}
.why_relatedBoxArea a {
	color: #FFF;
}
.why_relatedBox {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
}
.why_relatedBox .why_boxTitle {	
	padding: 0 0 20px 0;
	color: #F9BB06;
	font-size: 1.12rem;
	border-bottom: 1px solid #4a4a4a;
}
.why_relatedBox .boxDetail ul {
	padding: 20px 0 0 0;
}
.why_relatedBox .boxDetail ul li {
	float: left;
	padding: 0 20px 6px 15px;
	background: url(/content/400026937.png) no-repeat 0 8px;
}
.why_relatedBox .boxDetail ul .icnBlank {
	padding: 0 20px 6px 20px;
	background: url(/content/400026938.png) no-repeat 0 5px;
}
.why_relatedBox .boxDetail ul .icnPdf {
	padding: 0 20px 6px 25px;
	background: url(/content/400026939.png) no-repeat 0 2px;
}
.why_relatedBox .boxDetail ul .icnWord {
	padding: 0 20px 6px 25px;
	background: url(/content/400026940.png) no-repeat 0 2px;
}
.why_relatedBox .boxDetail ul .icnExcel {
	padding: 0 20px 6px 25px;
	background: url(/content/400026941.png) no-repeat 0 2px;
}
.why_relatedBox .boxDetail ul .icnMovie {
	padding: 0 20px 6px 25px;
	background: url(/content/400026942.png) no-repeat 0 2px;
}
.why_relatedBox .boxDetail ul .icnPpt {
	padding: 0 20px 6px 25px;
	background: url(/content/400026943.png) no-repeat 0 2px;
}

/* 20160421 */
.why_relatedBox02 {
	max-width: 1200px;
	margin: 0 auto;
	padding: 20px 20px 0 20px;
}
.why_relatedBox02 .why_boxTitle {	
	padding: 0 0 20px 0;
	color: #F9BB06;
	font-size: 1.12rem;
	border-bottom: 1px solid #4a4a4a;
}
.why_relatedBox02 .boxDetail ul {
	padding: 20px 0 0 0;
}
.why_relatedBox02 .boxDetail ul li {
	float: left;
	padding: 0 20px 6px 15px;
	background: url(/content/400026937.png) no-repeat 0 8px;
}
.why_relatedBox02 .boxDetail ul .icnBlank {
	padding: 0 20px 6px 20px;
	background: url(/content/400026938.png) no-repeat 0 5px;
}
.why_relatedBox02 .boxDetail ul .icnPdf {
	padding: 0 20px 6px 25px;
	background: url(/content/400026939.png) no-repeat 0 2px;
}
.why_relatedBox02 .boxDetail ul .icnWord {
	padding: 0 20px 6px 25px;
	background: url(/content/400026940.png) no-repeat 0 2px;
}
.why_relatedBox02 .boxDetail ul .icnExcel {
	padding: 0 20px 6px 25px;
	background: url(/content/400026941.png) no-repeat 0 2px;
}
.why_relatedBox02 .boxDetail ul .icnMovie {
	padding: 0 20px 6px 25px;
	background: url(/content/400026942.png) no-repeat 0 2px;
}
.why_relatedBox02 .boxDetail ul .icnPpt {
	padding: 0 20px 6px 25px;
	background: url(/content/400026943.png) no-repeat 0 2px;
}
.why_relatedBox02 .boxDetail ul li.footertitle {
	padding-left: 0;
	background: none;
}

/*-------------------------------------
 contents
-------------------------------------*/

.why_txtDate {
	clear: both;
	margin: 10px 20px -10px 0;
	padding-bottom: 15px;
	color: #333;
	text-align: right;
}

.why_caption {
	display: block;
	padding: 5px 11px;
	text-align: left;
	color: #FFF; 
}
/* 20160513 */
.why_caption em {
	font-style: italic;
}

.why_linkTitle{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size: 1.12rem;
	font-weight: normal;
}	
.why_linkTxt {
	display: block;
	background: url(/content/400026944.png) no-repeat 0 .3rem;
	padding-left: 15px;
	vertical-align: top;
}
/* 20160510 */
.why_linkTxt02 {
	display: inline-block;
	background: url(/content/400026944.png) no-repeat 0 9px;
	padding-left: 15px;
	vertical-align: top;
}

.why_imgList01 {
	clear: both;
	margin: 20px 0;
	letter-spacing: -0.4em;
	text-align: center;
}
.why_imgList01 li {
	display: inline-block;
	width: 25%;
	max-width: 290px;
	letter-spacing: normal;
	vertical-align: top;
}
.why_imgList01 li img{
	width: 100%;
}	

.why_acdHead, .why_newHead, .why_Head {
	position: relative;
}
.why_archive,
.why_acdOpen,
.why_acdClose{
	position: absolute;
	top: 7px;
	right: 10px;
	width: 100px;
	padding: 8px 10px 9px 10px;
	color: #2e2e2e;
	font-size: .75rem;
	text-align: center;
	cursor: pointer;
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radiust: 5px; /* Safari,Chrome */
	overflow: hidden;
	_display: inline; /* IE7 */
	_zoom: 1; /* IE7 */
	box-sizing: border-box;
}
.why_archive{
	background: url(/content/400026944.png) no-repeat 12px 50% #fff;
	padding: 8px 14px 9px 10px;
}
.why_newHead .why_archive{
	top: -3px;
	right: 0px;
}
.why_acdOpen{
	background: url(/content/400026945.png) no-repeat 7px 13px #fff;
	padding-right:10px;
}
.why_acdClose{
	background: url(/content/400026946.png) no-repeat 7px 13px #fff;
	padding-right:6px;
}
.why_pagetop {
	clear: both;
	margin :-20px 20px 25px 0;
	padding:0; 
	text-align: right;
}
.why_pagetop a {
	display: inline-block;
	padding: 0 0 0 15px;
	color: #000;
	background: url(/content/400026947.png) no-repeat 0 11px;
}

/*-------------------------------------
 link
-------------------------------------*/

.why_ancBox {
	margin: 0 0 40px 0;
	padding: 0;
}

.why_ancLink01 {
	padding: 0 4px;
}
.why_ancLink01 li {
	float: left;
	margin: 0 0 7px 0;
	padding: 0 50px 0 16px;
	background: url(/content/400026948.png) no-repeat 0 10px;
}
.why_ancLink02 {
	padding: 0 4px;
}
.why_ancLink02 li {
	margin: 0 0 7px 0;
}
.why_ancLink02 li a {
	display: inline-block;
	padding: 0 0 0 16px;
	background: url(/content/400026948.png) no-repeat 0 10px;
}
.why_ancLink01:after,
.why_ancLink02:after {
	clear: both;
	display: block;
	content: "";
}

/*-------------------------------------
/* color
-------------------------------------*/
.why_main{
	background: #F9BB06;
}

.why_hongo,
.why_Uhongo .cap01,
.why_Uhongo h1.why_hTitle,
.why_Uhongo h2.why_hTitle_E10,
.why_Uhongo h3.why_hTitle {
	background: #1a261b;
}
.why_komaba,
.why_Ukomaba .cap01,
.why_Ukomaba h1.why_hTitle,
.why_Ukomaba h2.why_hTitle_E10,
.why_Ukomaba h3.why_hTitle {
	background: #141d1e;
}
.why_kashiwa,
.why_Ukashiwa .cap01, 
.why_Ukashiwa h1.why_hTitle,
.why_Ukashiwa h2.why_hTitle_E10,
.why_Ukashiwa h3.why_hTitle {
	background: #322921;
}
.why_Uhongo th,
.why_Uhongo .why_nmlTbl01 th,
.why_Uhongo .why_nmlTbl02 th,
.why_Uhongo .why_nmlTbl03 th,
.why_Uhongo .cap02,
.why_Uhongo h2.why_hTitle {
	background: #3a483b;
}
.why_Ukomaba th,
.why_Ukomaba .why_nmlTbl01 th,
.why_Ukomaba .why_nmlTbl02 th,
.why_Ukomaba .why_nmlTbl03 th,
.why_Ukomaba .cap02,
.why_Ukomaba h2.why_hTitle {
	background: #2B3536;
}
.why_Ukashiwa th,
.why_Ukashiwa .why_nmlTbl01 th,
.why_Ukashiwa .why_nmlTbl02 th,
.why_Ukashiwa .why_nmlTbl03 th,
.why_Ukashiwa .cap02,
.why_Ukashiwa h2.why_hTitle {
	background: #5A5047;
}
.why_Uhongo h4.why_hTitle{
	color: #1a261b;
	border-top: #1a261b 1px solid;
	border-right: #1a261b 1px solid;
	border-bottom: #1a261b 1px solid;
	border-left: #1a261b 5px solid;
}
.why_Ukomaba h4.why_hTitle{
	color: #141d1e;
	border-top: #141d1e 1px solid;
	border-right: #141d1e 1px solid;
	border-bottom: #141d1e 1px solid;
	border-left: #141d1e 5px solid;
}
.why_Ukashiwa h4.why_hTitle{
	color: #322921;
	border-top: #322921 1px solid;
	border-right: #322921 1px solid;
	border-bottom: #322921 1px solid;
	border-left: #322921 5px solid;
}


.why_Ucampuses th,
.why_Ucampuses .why_nmlTbl01 th,
.why_Ucampuses .why_nmlTbl02 th,
.why_Ucampuses .why_nmlTbl03 th,
.why_Ucampuses h2.why_hTitle,
.why_Ucampuses .cap02,
{
	background: #192E1C;
}

.why_Ulearn th,
.why_Ulearn .why_nmlTbl01 th,
.why_Ulearn .why_nmlTbl02 th,
.why_Ulearn .why_nmlTbl03 th,
.why_Ulearn h2.why_hTitle,
.why_Ulearn .cap02 {
	background: #423c17;
}
.why_Upeople th,
.why_Upeople .why_nmlTbl01 th,
.why_Upeople .why_nmlTbl02 th,
.why_Upeople .why_nmlTbl03 th,
.why_Upeople h2.why_hTitle,
.why_Upeople .cap02 {
	background: #2B181B;
}
.why_Udepth th,
.why_Udepth .why_nmlTbl01 th,
.why_Udepth .why_nmlTbl02 th,
.why_Udepth .why_nmlTbl03 th,
.why_Udepth h2.why_hTitle,
.why_Udepth .cap02 {
	background: #151D1E;
}
.why_Utokyo th,
.why_Utokyo .why_nmlTbl01 th,
.why_Utokyo .why_nmlTbl02 th,
.why_Utokyo .why_nmlTbl03 th,
.why_Utokyo h2.why_hTitle,
.why_Utokyo .cap02 {
	background: #352519;
}
.why_Ujapan th,
.why_Ujapan .why_nmlTbl01 th,
.why_Ujapan .why_nmlTbl02 th,
.why_Ujapan .why_nmlTbl03 th,
.why_Ujapan h2.why_hTitle,
.why_Ujapan .cap02 {
	background: #223446;
}
.why_Unew th,
.why_Unew .why_nmlTbl01 th,
.why_Unew .why_nmlTbl02 th,
.why_Unew .why_nmlTbl03 th,
.why_Unew h2.why_hTitle,
.why_Unew .cap02 {
	background: #2e2e2e;
}


.why_campuses,
.why_Ucampuses h1.why_hTitle,
.why_Ucampuses h2.why_hTitle_E10,
.why_Ucampuses h3.why_hTitle,
.why_Ucampuses .cap01
{
	background: #475749;
}
.why_learn,
.why_Ulearn h1.why_hTitle,
.why_Ulearn h2.why_hTitle_E10,
.why_Ulearn h3.why_hTitle,
.why_Ulearn .cap01 {
	background: #57533d;
}
.why_people,
.why_Upeople h1.why_hTitle,
.why_Upeople h2.why_hTitle_E10,
.why_Upeople h3.why_hTitle,
.why_Upeople .cap01 {
	background: #594d4f;
}
.why_depth,
.why_Udepth h1.why_hTitle,
.why_Udepth h2.why_hTitle_E10,
.why_Udepth h3.why_hTitle,
.why_Udepth .cap01 {
	background: #444c4d;
}
.why_tokyo,
.why_Utokyo h1.why_hTitle,
.why_Utokyo h2.why_hTitle_E10,
.why_Utokyo h3.why_hTitle,
.why_Utokyo .cap01 {
	background: #595249;
}
.why_japan,
.why_Ujapan h1.why_hTitle, 
.why_Ujapan h2.why_hTitle_E10,
.why_Ujapan h3.why_hTitle,
.why_Ujapan .cap01 {
	background: #4a5a6b;
}
.why_new,
.why_Unew h1.why_hTitle,
.why_Unew h2.why_hTitle_E10,
.why_Unew h3.why_hTitle,
.why_Unew .cap01 {
	background: #3c3c3c;
}

.why_Ucampuses h4.why_hTitle{
	color: #192E1C;
	border-top: #192E1C; 1px solid;
	border-right: #192E1C; 1px solid;
	border-bottom: #192E1C; 1px solid;
	border-left: #192E1C; 5px solid;
}
.why_Ulearn h4.why_hTitle{
	color: #423c17;
	border-top: #423c17 1px solid;
	border-right: #423c17 1px solid;
	border-bottom: #423c17 1px solid;
	border-left: #423c17 5px solid;
}
.why_Upeople h4.why_hTitle{
	color: #2B181B ;
	border-top: #2B181B 1px solid;
	border-right: #2B181B 1px solid;
	border-bottom: #2B181B 1px solid;
	border-left: #2B181B 5px solid;
}
.why_UintA h4.why_hTitle, .why_UintB h4.why_hTitle{
	color: #2B181B ;
	border-top: #2B181B 1px solid;
	border-right: #2B181B 1px solid;
	border-bottom: #2B181B 1px solid;
	border-left: #2B181B 5px solid;
}
.why_Udepth h4.why_hTitle{
	color: #151D1E;
	border-top: #151D1E 1px solid;
	border-right: #151D1E 1px solid;
	border-bottom: #151D1E 1px solid;
	border-left: #151D1E 5px solid;
}
.why_Utokyo h4.why_hTitle{
	color: #352519;
	border-top: #352519 1px solid;
	border-right: #352519 1px solid;
	border-bottom: #352519 1px solid;
	border-left: #352519 5px solid;
}
.why_Ujapan h4.why_hTitle{
	color: #223446;
	border-top: #223446 1px solid;
	border-right: #223446 1px solid;
	border-bottom: #223446 1px solid;
	border-left: #223446 5px solid;
}
.why_Unew h4.why_hTitle{
	color: #3c3c3c;
	border-top: #3c3c3c 1px solid;
	border-right: #3c3c3c 1px solid;
	border-bottom: #3c3c3c 1px solid;
	border-left: #3c3c3c 5px solid;
}

/*-------------------------------------
/* title
-------------------------------------*/

h1.why_hTitle {
	margin: 0;
	padding: 11px 10px 11px 20px;
	font-size: 1.49rem;
	font-weight: bold;
	color: #FFF;
}
h2.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 10px 1px 20px;
	color: #fff;
	font-size: 1.24rem;
	font-weight: normal;
}
h2.why_hTitle em{
	padding: 8px 90px 8px 0px;
	display: block;
}
h2.why_hTitle_E10 {
	margin: 0;
	padding: 11px 10px 11px 20px;
	font-size: 1.49rem;
	font-weight: bold;
	color: #FFF;
}
h3.why_hTitle {
	clear: both;
	margin: 0;
	padding: 6px 10px 6px 20px;
	color: #fff;
	font-size: 1.12rem;
	font-weight: normal;
}
h4.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 10px 1px 15px;
	font-size: 1rem;
	font-weight: normal;
	background: #FFF;
}
h5.why_hTitle {
	clear: both;
	position: relative;
	margin: 0;
	padding: 0 0 0 20px;
	color: #333;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.8;
	background: #FFF;
}
h5.why_hTitle:before {
	content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #333;
}
.whats_new h2.why_hTitle{
	border-bottom: #FFF 1px solid;
}


/*-------------------------------------
 Table
-------------------------------------*/

.why_nmlTbl01,
.why_nmlTbl02,
.why_nmlTbl03 {
	width: 100%;
	margin: 0 0 30px;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #d0d0d0;
}
.why_contain table {
	width: 100%;
	margin: 0 0 30px;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #d0d0d0;
}
.why_contain th,
.why_nmlTbl01 th,
.why_nmlTbl02 th,
.why_nmlTbl03 th {
	padding: 8px 13px;
	color: #fff;
	font-weight: bold;
	text-align: left;
	/*word-break: break-all;*/
	word-break: normal;
	border: 1px solid #d0d0d0;
}
.why_contain td,
.why_nmlTbl01 td,
.why_nmlTbl02 td,
.why_nmlTbl03 td {
	padding: 8px 13px;
	/*word-break: break-all;*/
	word-break: normal;
	border: 1px solid #d0d0d0;
	background: #fff;
}

/*-------------------------------------
 media screen
-------------------------------------*/

/* breakpoints
==========================================================================*/
@media screen and (max-width: 1250px) {
.why_contain {
	clear: both;
	padding: 20px 45px 40px 45px;
}
.why_pagetop{
	clear: both;
	margin :-20px 45px 25px 0;
	padding: 0; 
	text-align: right;
}
.why_txtDate {
	clear: both;
	margin: 10px 45px -10px 0;
	padding-bottom: 15px;
	color: #333;
	text-align: right;
}

/*-------- Title --------*/

h1.why_hTitle {
	margin: 0;
	padding: 11px 10px 11px 45px;
	font-size: 1.49rem;
	font-weight: bold;
	color: #FFF;
}
h2.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 45px 1px 45px;
	color: #fff;
	font-size: 1.24rem
	font-weight: normal;
}
h2.why_hTitle em{
	padding: 8px 90px 8px 0px;
	display: block;
}
h2.why_hTitle_E10 {
	margin: 0;
	padding: 11px 10px 11px 45px;
	font-size: 1.49rem;
	font-weight: bold;
	color: #FFF;
}
h3.why_hTitle {
	clear: both;
	margin: 0;
	padding: 6px 10px 6px 45px;
	color: #fff;
	font-size: 1.12rem;
	font-weight: normal;
}
h4.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 10px 1px 40px;
	font-size: 1rem;
	font-weight: normal;
	background: #FFF;
}
h5.why_hTitle {
	clear: both;
	position: relative;
	margin: 0 0 0 30px;
	padding: 0 0 0 15px;
	color: #333;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.8;
}
h5.why_hTitle:before {
	content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #333;
}
}
/* 
=======================;===================================================*/
@media screen and (max-width: 980px) {

}


/* 
==========================================================================*/
@media screen and (max-width: 680px) {
.why_contain {
	clear: both;
	padding: 20px 20px 40px 20px;
}
.why_txtDate {
	clear: both;
	margin: 10px 20px -10px 0;
	padding-bottom: 15px;
	color: #333;
	text-align: right;
}	
.why_pagetop{
	clear: both;
	margin :-20px 20px 25px 0;
	padding: 0; 
	text-align: right;
}
.figureL ,
.figureR {
	float: none;
	margin : 0 auto;
	padding: 10px 0 20px 0;
	text-align: center;
}
.figureL figcaption,
.figureR figcaption,
.figureC figcaption {
	display: inline-block;
}
.imgL p,
.imgR p,
.imgC p {
	display: inline-block;
	max-width: 100%;
	min-width: 280px;
	height: auto;
}
.why_imgList01 {
	clear: both;
	margin: 20px 0;
	letter-spacing: -0.4em;
	text-align: center;
}
.why_imgList01 li {
	display: block;
	width: 100%;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 auto 20px auto;

}
.why_archive {
	background: url(/content/400026949.png) no-repeat 12px 13px #fff;
	background-size: 5px 8px;	
}
.why_acdOpen{
	background: url(/content/400026952.png) no-repeat 7px 13px #fff;
	padding-right:10px;
	background-size: 10px 10px;
}
.why_acdClose{
	background: url(/content/400026953.png) no-repeat 7px 13px #fff;
	padding-right:6px;
	background-size: 10px 10px;
}
/*-------- Title --------*/

h1.why_hTitle {
	margin: 0;
	padding: 11px 10px 11px 20px;
	font-size: 1.12rem;
	font-weight: bold;
	color: #FFF;
}
h2.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 10px 1px 20px;
	color: #fff;
	font-size: 1rem;
	font-weight: normal;
}
h2.why_hTitle em{
	padding: 11px 90px 11px 0px;
	display: block;
}
h2.why_hTitle_E10 {
	margin: 0;
	padding: 11px 10px 11px 20px;
	font-size: 1.12rem;
	font-weight: bold;
	color: #FFF;
}
h3.why_hTitle {
	clear: both;
	margin: 0;
	padding: 6px 10px 6px 20px;
	color: #fff;
	font-size: .87rem;
	font-weight: normal;
}
h4.why_hTitle {
	clear: both;
	margin: 0;
	padding: 1px 10px 1px 15px;
	font-size: .87rem;
	font-weight: normal;
	background: #FFF;
}
h5.why_hTitle {
	clear: both;
	position: relative;
	margin: 0;
	padding: 0 0 0 20px;
	color: #333;
	font-size: .87rem;
	font-weight: normal;
	line-height: 1.8;
}
h5.why_hTitle:before {
	content: "";
    position: absolute;
    top: 8px;
    left: 0;
    width: 10px;
    height: 10px;
    background: #333;
}

/*-------- Contents --------*/

.why_linkTitle{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
	font-size: 1rem;
	font-weight: normal;
}

.why_relatedBox .boxDetail ul li {
	float: left;
	padding: 0 20px 6px 15px;
	background: url(/content/400026954.png) no-repeat 0 8px;
	background-size: 4px 6px;
}
.why_relatedBox .boxDetail ul .icnBlank {
	padding: 0 20px 6px 20px;
	background: url(/content/400026955.png) no-repeat 0 5px;
	background-size: 20px 20px;
}
.why_relatedBox .boxDetail ul .icnPdf {
	padding: 0 20px 6px 25px;
	background: url(/content/400026956.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox .boxDetail ul .icnWord {
	padding: 0 20px 6px 25px;
	background: url(/content/400026957.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox .boxDetail ul .icnExcel {
	padding: 0 20px 6px 25px;
	background: url(/content/400026958.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox .boxDetail ul .icnMovie {
	padding: 0 20px 6px 25px;
	background: url(/content/400026959.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox .boxDetail ul .icnPpt {
	padding: 0 20px 6px 25px;
	background: url(/content/400026960.png) no-repeat 0 2px;
	background-size: 20px 20px;
}

/* 20160421 */
.why_relatedBox02 .boxDetail ul li {
	float: left;
	padding: 0 20px 6px 15px;
	background: url(/content/400026954.png) no-repeat 0 8px;
	background-size: 4px 6px;
}
.why_relatedBox02 .boxDetail ul .icnBlank {
	padding: 0 20px 6px 20px;
	background: url(/content/400026955.png) no-repeat 0 5px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul .icnPdf {
	padding: 0 20px 6px 25px;
	background: url(/content/400026956.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul .icnWord {
	padding: 0 20px 6px 25px;
	background: url(/content/400026957.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul .icnExcel {
	padding: 0 20px 6px 25px;
	background: url(/content/400026958.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul .icnMovie {
	padding: 0 20px 6px 25px;
	background: url(/content/400026959.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul .icnPpt {
	padding: 0 20px 6px 25px;
	background: url(/content/400026960.png) no-repeat 0 2px;
	background-size: 20px 20px;
}
.why_relatedBox02 .boxDetail ul li.footertitle {
	padding-left: 0;
	background: none;
}




.why_newLeft {
	width:240px;
	display:table-cell;
	vertical-align: top;
}
.why_newDay {
	float: left;
}
.why_newDate{
	float: right;
	margin: 2px 15px 0 0;
}

.why_newTxt {
	display:table-cell;
	background: url(/content/400026937.png) no-repeat 0 7px;
	padding-left: 15px;
	vertical-align: top;
}	
.why_newDate em {
	display: block;
	min-width: 66px;
	color: #000;
	font-size: .62rem;
	font-style: normal;
	text-align: center;
	vertical-align: top; 
	border-radius: 5px;         /* CSS3 */
   -moz-border-radius: 5px;    /* Firefox */
   -webkit-border-radiust: 5px; /* Safari,Chrome */
	position:relative;
	overflow:hidden;
	background-color: #ccc;
	_display: inline; /* IE7 */
	_zoom: 1; /* IE7 */
}






/*-------- What's New --------*/
.why_newLeft {
	width: auto;
	max-width: 120px;
	display: table-cell;
	vertical-align: top;
}
.why_newDay {
	display: block;
	float: left;
	font-size: .62rem;
}
.why_newDate{
	width: 100px;
	display: block;
	float: left;
	margin: 2px 15px 0 0;
}
.why_newTxt {
	display: table-cell;
	background: url(/content/400026954.png) no-repeat 0 8px;
	padding-left: 15px;
	vertical-align: top;
	background-size: 4px 6px;
	line-height: 1.4;
}

/*-------- Link --------*/
.why_ancLink01,
.why_ancLink02 {
	padding: 0;
}
.why_ancLink01 li,
.why_ancLink02 li {
	float: none;
	margin: 0;
	padding: 0;
	background: none;
}
.why_ancLink01 li a,
.why_ancLink02 li a {
	display: block;
	padding: 5px 20px 5px 17px;
	background: url(/content/400026961.png) no-repeat 2px 15px;
	background-size: 8px 4px;
}
}

/* 
==========================================================================*/
@media screen and (max-width: 350px) {
/*-------- What's New --------*/
.why_newTxt {
	display: table-cell;
	background: url(/content/400026954.png) no-repeat 0 6px;
	padding-left: 15px;
	vertical-align: top;
	background-size: 4px 6px;
	font-size: .75rem;
	line-height: 1.2;
}
}

/* 20170510 */
#why_U .why_peopleList + .why_pagetop {
	margin-top: 20px;
}